[Distutils] setuptools and python-2.3.4

krokodylek at tenbit.pl krokodylek at tenbit.pl
Thu Aug 24 16:46:09 CEST 2006


Hi :-)

I want to use some plugins for Trac, which come in source code and require setuptools for install. The server with Trac is running on Fedora Core 3 and has python 2.3.4 (tha latest packaged version for the system)

I've visited setuptools' website (http://peak.telecommunity.com/DevCenter/setuptools) and it says in couple of places that the minimal requirement is python 2.3.5... I want to ask if any of you know it is safe to use setuptools with python-2.3.4? As far as I know 2.3.5 is "only" a bugfix release...

I can't test it myself because the machine is a production server ;-)

I will be very grateful for any help.

Best regards,
Maciej Zieba






More information about the Distutils-SIG mailing list